Subject: RE: [ANNOUNCE] Git v2.17.0

From: "Randall S. Becker" <[email-masked]>
Date: Mon, 2 Apr 2018 19:47:10 -0400

On April 2, 2018 7:20 PM, Junio C Hamano wrote:
> To: Stefan Beller <[email-masked]>
> Cc: Randall S. Becker <[email-masked]>; git <[email-masked]>
> Subject: Re: [ANNOUNCE] Git v2.17.0
> 
> Stefan Beller <[email-masked]> writes:
> 
> > Patch at
> > https://public-
> inbox.org/git/010f01d38a9e$a5c4f290$f14ed7b0$@nexbridge
> > .com/
> 
> Thanks for a pointer.  I think it was left behind and got forgotten while
> waiting for a reroll and tying the loose ends.
> 
> I'll go offline for most of the rest of the week.  It would be wonderful
if Git
> 2.17 turns out to be flawless, but that is not a realistic expectation.
Wishing
> for the second best, I'd very much appreciate it if people worked hard to
find
> and fix regressions and collect materials for its first maintenance
release
> 2.17.1 ;-)

No worries. We're running the test suite now (NonStop Platform) and assuming
all is good, it goes into our prod environment this week.

Cheers,
Randall